body {
    color: #9900ff;
    font-size: 9pt;
    font-family: Dotum, Gulim, sans-serif;
    scrollbar-face-color: #FDD2B7;
    scrollbar-highlight-color: #FEF0E7;
    scrollbar-shadow-color: #FEF0E7;
    scrollbar-3dlight-color: #FCC098;
    scrollbar-arrow-color: #FCC098;
    scrollbar-track-color: #FEF0E7;
    scrollbar-darkshadow-color: #FCC098;
}

a:link,
a:visited {
    color: #9900ff;
    font-family: Dotum, Gulim, sans-serif;
    text-decoration: none;
}

a:hover {
    font-size: 9pt;
    color: #ff00ff;
    font-family: Dotum, Gulim, sans-serif;
    text-decoration: none;
}

td {
    color: #9900ff;
    font-size: 9pt;
    line-height: 150%;
    font-family: Dotum, Gulim, sans-serif;
}

input.text {
    color: #333333;
    background: #FEF0E7;
    font-size: 9pt;
    border: 1px solid #999999;
    font-family: Dotum, Gulim, sans-serif;
}

input.button {
    border: 1px solid gray;
    font-size: 9pt;
    background-color: #eeeeee;
}

select {
    text-align: justify;
    background: #FFFFF7;
    color: #333333;
    font-size: 9pt;
    border: 1px solid black;
}

.textarea1 {
    font-family: Dotum, Seoul, Helvetica, sans-serif;
    font-size: 9pt;
    color: #333333;
    background: #FEF0E7;
    border: 1px solid #999999;
}

.textarea2 {
    font-family: Dotum, Seoul, Helvetica, sans-serif;
    font-size: 9pt;
    color: #333333;
    border: 1px solid #999999;
}

li {
    font-size: 9pt;
    color: #333333;
    line-height: 130%;
    font-family: Dotum, Gulim, sans-serif;
}

td.text {
    font-size: 9pt;
    color: steelblue;
    line-height: 130%;
    font-family: Dotum, Gulim, sans-serif;
}

.min {
    font-size: 5pt;
}

.frm,
.frm2 {
    font-size: 9pt;
    color: #333333;
    background-color: #ffffff;
    border: 1px solid black;
}

.frmDisable {
    background-color: #D9D9D9;
    border: 1px solid black;
}
